@charset "utf-8";

/*------CSS Document-------*/
/* Copyright and Developer notice not to be removed */
/* Copyright 2011 Joomlage.com  All rights reserved. */
/* Designed and developed by Joomlage.com */
/* Single user - Commercial Licence (For use on one domain only personal or commercial) */


/*------------------------------------------------------START BODY STYLING--------------------------------------------------*/
   
body {
  padding: 0px;
  margin: 0 auto;
  background-color: #130c0c;
  font-family: Arial, Helvetica, sans-serif;
  overflow-x:hidden;
}


/*-------------------------------------------------------END BODY STYLING----------------------------------------------------*/

/*-----------------------------------------------------START SOCIAL LINKS LAYOUT-----------------------------------------------*/

/*---Container For Logo/Slogoan---*/
#sociallinks-wrapper{
  width:960px;
  height:20px;
  margin: 0 auto;
}
/*---End Container For Logo/Slogoan---*/



#sociallinks-container{
height:20px;
width:435px;
float: right;
}
/*-----------------------------------------------------END SOCIAL LINKS LAYOUT-----------------------------------------------*/

/*-----------------------------------------------------START LOGO/SLOGAN LAYOUT-----------------------------------------------*/

/*---Container For Logo/Slogoan---*/
#logo-container{
  width:100%;
  height:108px;
  margin: 0 auto;
  background-image:url(../images/logo-background.jpg);
  background-position:top center;
  background-repeat:no-repeat;
  background-color: #010101;
  margin-top:25px;
}
/*---End Container For Logo/Slogoan---*/

/*--------------------------------------------------- Logo & Slogan Positioning --------------------------------------------- */

.logo_container{
height:108px;
width:960px;
margin: 0 auto;
}

h1.logo{
  margin:0; 
  padding:0; 
  width:960px; 
  height:108px;
}

h1.logo a {
  display:block; 
  position:relative; 
    float:left;
  top:0px;
  right:0px;
  z-index:0; 
  width:960px; 
  height:108px; 
  background: url(../images/logo.png) no-repeat;
}

h1.logo-text {  
    height: 70px;
  clear: both;
  width: 960px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
  text-align:left;
}

h1.logo-text a {
  outline:none;
  position:relative;
  top:20px;
  left:30px;
  text-decoration:none;
  font-size:45px;
  color:#ffffff;
  font-weight:100;
  font-family: Arial, Helvetica, sans-serif;
}

p.site-slogan {
  position:relative;
  top:0px;
  left:30px;
  letter-spacing:1px;
  height: 20px;
  width: 950px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
  overflow: hidden;
  text-align: left;
  color:#ffffff;
  font-size:10px;
  font-family:Euphemia, Arial;
  font-style: normal;
}


#leftsidebar .logo_container a, #leftsidebar .logo_container a:hover{
color:#FFFFFF;
}

/*------------------------------------------------- End Logo & Slogan Positioning ----------------------------------------- */

/*-----------------------------------------------------END LOGO/SLOGAN LAYOUT-----------------------------------------------*/

/*-----------------------------------------------------START HORNAV MENU LAYOUT-----------------------------------------------*/

/*---Container For Hornav---*/
#hornav-container{
  width:100%;
  margin: 0 auto;
  padding-bottom: 0px;
  padding-top: 17px;
}
/*---end container for hornav---*/

/*---Wrapper For Hornav---*/
#hornav-wrapper {
  width: 960px;
  height: 103px;
  background-image:url(../images/hornav.jpg);
  background-repeat:no-repeat;
  margin: 0 auto;

}
/*---end wrapper for hornav---*/

/*----------------------------The following Div Layout Is Required To Center The Hornav Menu----------------------------------*/

#topmenu {
  margin:0 auto; 
  height: 40px; 
  width:960px; 
}

#top_center {
  float:left; 
  left:50%; 
  position:relative; 
  z-index:1; 
}

#hornav_center {
  margin:0 auto !important; 
  position:relative; 
  right:50%; 
  width:auto;
}

/*-----------------------------------------End div layout To Center The Hornave Menu------------------------------------------*/

/*------------------------------------------------------END HORNAV MENU LAYOUT------------------------------------------------*/

/*------------------------------------------------------START SEARCH MODULE LAYOUT------------------------------------------------*/

#search{
  background-image:url(../images/search.png);
  background-repeat:no-repeat;
  background-color:none;
  border:none;
  float:right;
  height:41px;
  width:220px;
  margin-top:28px;
}

/*------------------------------------------------------END SEARCH MODULE LAYOUT------------------------------------------------*/

/*-----------------------------------------------------START SHOWCASE LAYOUT------------------------------------------------*/

/*---Container For Showcase---*/
#showcase-container{
  width:100%;
}
/*---End Container for Showcase---*/


/*---Wrapper For Showcase---*/
#showcase-wrapper{
  margin: 0 auto;
  margin-top: 0px;
  width: 900px;
  height: 450px;
  border: 1px solid;
  border-color: #fff;
  overflow:hidden;
}


/*---Showcase Slideshow---*/
#showcase-slideshow{
  margin: 0 auto;
  width: 960px;
  overflow:hidden;
}

/*Fix if using embedded video in showcase position*/
#showcase p{
  margin:0px;
  margin-bottom: -3px;
}

/*-----------------------------------------------------END SHOWCASE LAYOUT--------------------------------------------------*/



/*------------------------------------------------------START TOP MODULES LAYOUT----------------------------------------------------*/

/*---Container For Top Modules---*/
#top-modules-container{
  width:100%;
  display:table;
  line-height: 19px;
}
/*---End Container For Top Modules---*/

/*---Top of Top Modules---*/
#top-topmodules{
  width: 960px;
  height: 29px;
  margin: 0 auto;
}

/*---Bottom of Top Modules---*/
#bottom-topmodules{
  width: 960px; 
  height: 26px;
  margin: 0 auto; 
  display:table;
}

/*---Wrapper for Top Modules---*/
#top-modules-wrapper{
  width: 960px;  
  margin: 0 auto; 
  display:table;
}

/*---Divs Contained In Top Modules Wrapper---*/
#user3, #user4, #user5 {float: left; clear:none;}

/*----------------------------------------------------------END TOP MODULES LAYOUT---------------------------------------------------*/



/*------------------------------------------------START SIDEBARS AND CONTENT LAYOUT------------------------------------------*/


/*---Container For Sidebars And Content---*/
#sidebars-content-container{
  width:100%;
  display:table;
  margin: 0 auto;
  margin-bottom: 0px;
  margin-top:20px;
}

/*---Top of Wrapper for Main-Content Which Contains Sidebars And Content---*/
#main-content-top {
  width: 960px;
  height: 14px;
  margin: 0 auto;
  margin-top: 0px;
  background-repeat:no-repeat;
}

/*---Wrapper For Main-Content Which Contains Sidebars And Content---*/
#main-content-wrapper {
  width: 960px;
  margin: 0 auto;
  display:table;
  background-repeat:repeat-y;
}

/*---Bottom of Wrapper for Main-Content Which Contains Sidebars And Content---*/
#main-content-bottom {
  width: 960px;
  height: 34px;
  margin: 0 auto;
  margin-bottom: 0px;
  background-repeat:no-repeat;
}


/*---Wrapper For Left Sidebar Top---*/
#leftsidebar-top{
  height:27px;
  clear:both;
  float:left;
  overflow:hidden;
  width: 202px;
  margin-left:30px;
}

/*---Wrapper For Left Sidebar---*/
#leftsidebar{
  background-repeat:repeat-y;
  clear:both;
  float:left;
  overflow:hidden;
  width: 202px;
  margin-left:25px;
  padding-right:0px;
  padding-top: 0px;
  display: inline;
}

/*---Wrapper For Left Sidebar Bottom---*/
#leftsidebar-bottom{
  background-repeat:no-repeat;
  height:20px;
  clear:both;
  float:left;
  overflow:hidden;
  width: 202px;
}



/*---Wrapper For Maincontent80---*/
#maincontent80 {
  float:right;
  clear:none;
  width: 700px;
  padding-bottom: 0px;
  overflow:hidden;
  line-height: 19px;
  margin-right: 20px;
  margin-bottom: 10px;
  background-image:url(../images/transparent2.png);
  background-repeat:repeat;
}

/*---Wrapper For Maincontent100---*/
#maincontent100 {
  float:left;
  clear:none;
  width: 920px;
  margin-left: 20px;
  padding-bottom: 0px;
  overflow:hidden;
  line-height: 19px;
}

/*------------------------------------------------END SIDEBARS AND CONTENT LAYOUT------------------------------------------*/



/*------------------------------------------------------START BOTTOM MODULES LAYOUT------------------------------------------------*/

/*---Top of Bottom Modules---*/
#top-bottommodules{
  width: 960px;
  height: 29px;
  margin: 0 auto;
}

/*---Bottom of Bottom Modules---*/
#bottom-bottommodules{
  width: 960px; 
  height: 26px;
  margin: 0 auto; 
  display:table;
}


/*---Container For Bottom Modules---*/
#bottom-modules-container{
  width:100%;
  display:table;
  line-height: 19px;
  margin-bottom: 0px;
}

/*---Wrapper For Bottom Modules---*/
#bottom-modules-wrapper {
  width: 960px;
  margin: 0 auto;
  display:table;
}


/*---Divs Contained In Bottom Modules Wrapper---*/
#user6, #user7, #user8 {float: left; clear:none;}

/*-----------------------------------------------------END BOTTOM MODULES LAYOUT--------------------------------------------------*/

/*------------------------------------------------------START BOTTOM MODULES2 LAYOUT------------------------------------------------*/

/*---Top of Bottom Modules---*/
#top-bottommodules2{
  width: 960px;
  height: 29px;
  margin: 0 auto;
}

/*---Bottom of Bottom Modules---*/
#bottom-bottommodules2{
  width: 960px; 
  height: 26px;
  margin: 0 auto; 
  display:table;
}


/*---Container For Bottom Modules---*/
#bottom-modules2-container{
  width:100%;
  display:table;
  line-height: 19px;
  margin-bottom: 0px;
}

/*---Wrapper For Bottom Modules---*/
#bottom-modules2-wrapper{
  width: 960px;
  margin: 0 auto;
  display:table;
}


/*---Divs Contained In Bottom Modules Wrapper---*/
#user9, #user10, #user11, #user12, #user13, #user14{float: left; clear:none;}

/*-----------------------------------------------------END BOTTOM MODULES2 LAYOUT--------------------------------------------------*/


/*------------------------------------------------------START BOTTOM MODULES3 LAYOUT------------------------------------------------*/

/*---Container For Bottom Modules---*/
#bottom-modules3-container{
  width:100%;
  display:table;
  line-height: 19px;
  margin-bottom: 0px;
}

/*---Wrapper For Bottom Modules---*/
#bottom-modules3-wrapper{
  width: 960px;
  margin: 0 auto;
  display:table;
  background-position:center top;
}


/*---Divs Contained In Bottom Modules Wrapper---*/
#user15, #user16, #user17, #user18, #user19, #user20{float: left; clear:none;}

/*-----------------------------------------------------END BOTTOM MODULES3 LAYOUT--------------------------------------------------*/


/*----------------------------------------------------START FOOTER LAYOUT-------------------------------------------------*/

/*---Container For Copyright And Bottom Menu---*/
#footer-container{
  width:100%;
  margin: 0 auto;
  display:table;
  padding-bottom: 20px;
  background-image:url(../images/transparent.png);
  background-repeat:repeat;
  margin-top:25px;
}

/*---Wrapper For Copyright And Footermenu---*/
#footer-content-wrapper {
  width: 960px;
  margin: 0 auto;
  padding-top:20px;
  display:table;
}

/*---Div Layout For Footermenu---*/
#footermenu{
  padding: 15px 20px;
  clear:none;
  float:right;
  text-align:right;
  width: 330px;
}

/*---Div Layout For Copyright---*/
#copyright{
  padding: 15px 20px;
  clear:none;
  float:left;
  width: 330px;
}

/*------------------------------------------------------END FOOTER LAYOUT-------------------------------------------------*/


/*-----------------------------------------------------DIVIDER CLASSES--------------------------------------------------*/

.divider-top{width:100%; height:49px; margin: 0 auto; background-image:url(../images/lighttop.jpg); background-position:top center; background-repeat:no-repeat;}/*---Top Light Divider Class---*/

.divider-bottom{width:100%; height:49px; margin: 0 auto; background-image:url(../images/lightbottom.jpg); background-position:top center; background-repeat:no-repeat;}/*---Bottom Light Divider Class---*/


.divider-darkshadow{margin: 0 auto; background-image:url(../images/showcaseshadow.png); background-repeat:no-repeat; height: 45px; width: 900px;}/*---Bottom Light Divider Class---*/



/*-------------------------------------------------------END DIVIDER LAYOUT---------------------------------------------------*/

/*-------------------------------------------------------DIVIDER CONTAINERS---------------------------------------------------*/
/*---CONTAINER---*/
#divider-container{width: 100%; margin: 0 auto;}
/*-------------------------------------------------------DIVIDER CONTAINERS---------------------------------------------------*/

/*---------------------------------------------------PADDING/MARGIN/WRAPPER CLASSES------------------------------------------------*/

.size922{width: 922px; margin: 0 auto; }/*---Wrapper of 900px---*/
.size840{width: 840px; margin: 0 auto; }/*---Wrapper of 900px---*/

.inside_5{padding: 5px;} /*Class to apply padding of 5px around modules*/
.inside_8px{padding: 0px 8px 8px 8px;} /*Class to apply padding of 8px around modules*/
.inside_10{padding: 10px;} /*Class to apply margin of 10px around modules*/
.inside_15{padding: 15px;} /*Class to apply padding of 15px around modules*/
.inside{margin:12px;} /*Class to apply margins*/
.content-modules{margin-top: 2px; margin-right: 5px; margin-bottom: 0px; margin-left: 5px;} /*Class to apply margins to user1,user2,bottom1,bottom2*/

/*-------------------------------------------------END PADDING/MARGIN CLASSES-----------------------------------------------*/